cURL
curl --request POST \ --url https://api.example.com/EXPERIMENTAL_receipt \ --header 'Content-Type: application/json' \ --data ' { "params": { "receipt_id": "<string>" }, "id": "dontcare", "jsonrpc": "2.0" } '
{ "result": { "predecessor_id": "<string>", "receipt": { "Action": { "actions": [], "gas_price": "<string>", "input_data_ids": [ "<string>" ], "output_data_receivers": [ { "data_id": "<string>", "receiver_id": "<string>" } ], "signer_id": "<string>", "signer_public_key": "<string>", "is_promise_yield": false, "refund_to": "<string>" } }, "receipt_id": "<string>", "receiver_id": "<string>", "priority": 0 }, "id": "<string>", "jsonrpc": "<string>" }
Fetches a receipt by its ID (as is, without a status or execution outcome)
Documentation IndexFetch the complete documentation index at: https://docs.near.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.near.org/llms.txt
Use this file to discover all available pages before exploring further.
EXPERIMENTAL_receipt
Show child attributes
JSON-RPC request id. Auto-populated; can be any string.
JSON-RPC protocol version. Always 2.0.
2.0
Was this page helpful?